Subject: bug#66290:

From: Alan Manuel Gloria <[email-masked]>
Date: Sun, 26 Nov 2023 08:16:15 +0800

The necessary files are in the "gui" output, with a relative path of
"/share/transmission/public_html". It seems to have been fixed by Clément
Lassieur <[email-masked]> in commit
27ec9eeceb971afe11aae4f24ceb8764f1735634 (who I CCed to this) which
predates this bug report and my own experience, which is weird, implying
that the fix has somehow gotten broken again afterwards somehow.

On Sun, Nov 26, 2023 at 7:39 AM Alan Manuel Gloria <[email-masked]>
wrote:

> I am seeing the same thing once I updated Guix. This was not broken a year
> ago. Unfortunately, Guix maintainers are slow enough that your best bet is
> to simply downgrade to a Guix commit from a year ago.
>